## rust-etherparse 0.13.0

=== debian/changelog ===
rust-etherparse (0.13.0-2) unstable; urgency=medium

  * Package etherparse 0.13.0 from crates.io using debcargo 2.6.1
  * Disable transport::icmpv6::icmpv6_header::update_checksum that fails
    on s390x only.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 26 Jun 2024 20:28:55 -0400

rust-etherparse (0.13.0-1) unstable; urgency=medium

  * Package etherparse 0.13.0 from crates.io using debcargo 2.6.0

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 14 Sep 2023 09:48:19 -0400
