=== debian/control ===
Source: rust-etherparse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/etherparse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/etherparse
X-Cargo-Crate: etherparse
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-etherparse-dev is very long, consider overriding

Package: librust-etherparse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~)
Provides:
 librust-etherparse+default-dev (= ${binary:Version}),
 librust-etherparse-0-dev (= ${binary:Version}),
 librust-etherparse-0+default-dev (= ${binary:Version}),
 librust-etherparse-0.13-dev (= ${binary:Version}),
 librust-etherparse-0.13+default-dev (= ${binary:Version}),
 librust-etherparse-0.13.0-dev (= ${binary:Version}),
 librust-etherparse-0.13.0+default-dev (= ${binary:Version})
Description: Parsing & writing a bunch of packet based protocols (EthernetII, IPv4, IPv6, UDP, TCP ...) - Rust source code
 Source code for Debianized Rust crate "etherparse"
