=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test etherparse 0.13.0 --all-targets --all-features
Features: test-name=rust-etherparse:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test etherparse 0.13.0 --all-targets
Features: test-name=librust-etherparse-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test etherparse 0.13.0 --all-targets --no-default-features
Features: test-name=librust-etherparse-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-proptest-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
